.lgf10
 {
	font-size: 10px;
 }
 .lgf11
 {
	font-size: 11px;
 }
 .lgf12
 {
	font-size: 12px;
 }
 .lgf13
 {
	font-size: 13px;
 }
 .lgf14
 {
	font-size: 14px;
 }
 .lgf15
 {
	font-size: 15px;
 }
 .lgf16
 {
	font-size: 16px;
 }
 .lgf17
 {
	font-size: 17px;
 }
 .lgf18
 {
	font-size: 18px;
 }
 .lgf19
 {
	font-size: 19px;
 }
 .lgf20
 {
	font-size: 20px;
 }
 .lgf21
 {
	font-size: 21px;
 }
 .lgf22
 {
	font-size: 22px;
 }
 .lgf23
 {
	font-size: 23px;
 }
 .lgf24
 {
	font-size: 24px;
 }
 .lgf25
 {
	font-size: 25px;
 }
 .lgf26
 {
	font-size: 26px;
 }
 .lgf27
 {
	font-size: 27px;
 }
 .lgf28
 {
	font-size: 28px;
 }
 .lgf29
 {
	font-size: 29px;
 }
  .lgf30
 {
	font-size: 30px;
 }
 .lgf32
 {
	font-size: 32px;
 }
 .lgf34
 {
	font-size: 34px;
 }
 .lgf36
 {
	font-size: 36px;
 }
 .lgf38
 {
	font-size: 38px;
 }
 .lgtext-inline
 {
 	font-style: italic;
 }
.lgtext-ct
{
	text-align: center;
}
.lgtext-js
{
	text-align: justify;
}
.lgtext-lt
{
	text-align: left;
}
.lgtext-rt
{
	text-align: right;
}
.lgtext-up
{
	text-transform: uppercase;
}
.lgtext-lo
{
	text-transform: lowercase;
}
.lgtext-ca
{
	text-transform: capitalize;
}
.lgtext-b
{
	font-weight: bold;
}
.lgtext-b700
{
	font-weight: 700;
}
.lgtext-bnone
{
	font-weight: 500;
}
.lgtext-de:hover
{
	text-decoration: none;
}
/* .lgMARGIN  mg--margin */
.lgtext-deup
{
	text-decoration: underline;	
}
.lgmg
{
	margin: 0;
}
.lgmg1
{
	margin: 1px;
}
.lgmg2
{
	margin: 2px;
}
.lgmg3
{
	margin: 3px;
}
.lgmg4
{
	margin: 4px;
}
.lgmg5
{
	margin: 5px;
}
.lgmg6
{
	margin: 6px;
}
.lgmg7
{
	margin: 7px;
}
.lgmg8
{
	margin: 8px;
}
.lgmg9
{
	margin: 9px;
}
.lgmg10
{
	margin: 10px;
}
.lgmg11
{
	margin: 11px;
}
.lgmg12
{
	margin: 12px;
}
.lgmg13
{
	margin: 13px;
}
.lgmg14
{
	margin: 14px;
}
.lgmg15
{
	margin: 15px;
}
.lgmg16
{
	margin: 16px;
}
.lgmg17
{
	margin: 17px;
}
.lgmg18
{
	margin: 18px;
}
.lgmg19
{
	margin: 19px;
}
.lgmg20
{
	margin: 20px;
}
.lgmg21
{
	margin: 21px;
}
.lgmg22
{
	margin: 22px;
}
.lgmg23
{
	margin: 23px;
}
.lgmg24
{
	margin: 24px;
}
.lgmg25
{
	margin: 25px;
}
.lgmg26
{
	margin: 26px;
}
.lgmg27
{
	margin: 27px;
}
.lgmg28
{
	margin: 28px;
}
.lgmg29
{
	margin: 29px;
}
.lgmg30
{
	margin: 30px;
}
.lgmg35
{
	margin: 35px;
}
.lgmg40
{
	margin: 40px;
}
.lgmg45
{
	margin: 45px;
}
.lgmg50
{
	margin: 50px;
}
.lgmg-0
{
	margin-top:0px;
	margin-bottom:0px;
}
.lgmg-1
{
	margin-top:1px;
	margin-bottom:1px;
}
.lgmg-2
{
	margin-top:2px;
	margin-bottom:2px;
}
.lgmg-3
{
	margin-top:3px;
	margin-bottom:3px;
}
.lgmg-4
{
	margin-top:4px;
	margin-bottom:4px;
}
.lgmg-5
{
	margin-top:5px;
	margin-bottom:5px;
}
.lgmg-6
{
	margin-top:6px;
	margin-bottom:6px;
}
.lgmg-7
{
	margin-top:7px;
	margin-bottom:7px;
}
.lgmg-8
{
	margin-top:8px;
	margin-bottom:8px;
}
.lgmg-9
{
	margin-top:9px;
	margin-bottom:9px;
}
.lgmg-10
{
	margin-top:10px;
	margin-bottom:10px;
}
.lgmg-11
{
	margin-top:11px;
	margin-bottom:11px;
}
.lgmg-12
{
	margin-top:12px;
	margin-bottom:12px;
}
.lgmg-13
{
	margin-top:13px;
	margin-bottom:13px;
}
.lgmg-14
{
	margin-top:14px;
	margin-bottom:14px;
}
.lgmg-15
{
	margin-top:15px;
	margin-bottom:15px;
}
.lgmg-16
{
	margin-top:16px;
	margin-bottom:16px;
}
.lgmg-17
{
	margin-top:17px;
	margin-bottom:17px;
}
.lgmg-18
{
	margin-top:18px;
	margin-bottom:18px;
}
.lgmg-19
{
	margin-top:19px;
	margin-bottom:19px;
}
.lgmg-20
{
	margin-top:20px;
	margin-bottom:20px;
}
.lgmg-21
{
	margin-top:21px;
	margin-bottom:21px;
}
.lgmg-22
{
	margin-top:22px;
	margin-bottom:22px;
}
.lgmg-23
{
	margin-top:23px;
	margin-bottom:23px;
}
.lgmg-24
{
	margin-top:24px;
	margin-bottom:24px;
}
.lgmg-25
{
	margin-top:25px;
	margin-bottom:25px;
}
.lgmg-26
{
	margin-top:26px;
	margin-bottom:26px;
}
.lgmg-27
{
	margin-top:27px;
	margin-bottom:27px;
}
.lgmg-28
{
	margin-top:28px;
	margin-bottom:28px;
}
.lgmg-29
{
	margin-top:29px;
	margin-bottom:29px;
}
 .lgmg-30
{
	margin-top:30px;
	margin-bottom:30px;
}
 .lgmg-35
{
	margin-top:35px;
	margin-bottom:35px;
}
.lgmg-40
{
	margin-top:40px;
	margin-bottom:40px;
}
.lgmg-45
{
	margin-top:45px;
	margin-bottom:45px;
}
.lgmg-50
{
	margin-top:50px;
	margin-bottom:50px;
}

.lgmg-00
{
	margin-left: 0px ;
	margin-right: 0px ;
}
.lgmg-01
{
	margin-left: 1px ;
	margin-right: 1px ;
}
.lgmg-02
{
	margin-left: 2px ;
	margin-right: 2px ;
}
.lgmg-03
{
	margin-left: 3px ;
	margin-right: 3px ;
}
.lgmg-04
{
	margin-left: 4px ;
	margin-right: 4px ;
}
.lgmg-05
{
	margin-left: 5px ;
	margin-right: 5px ;
}
.lgmg-06
{
	margin-left: 6px ;
	margin-right: 6px ;
}
.lgmg-07
{
	margin-left: 7px ;
	margin-right: 7px ;
}
.lgmg-08
{
	margin-left: 8px ;
	margin-right: 8px ;
}
.lgmg-09
{
	margin-left: 9px ;
	margin-right: 9px ;
}
.lgmg-010
{
	margin-left: 10px ;
	margin-right: 10px ;
}
.lgmg-011
{
	margin-left: 11px ;
	margin-right: 11px ;
}
.lgmg-012
{
	margin-left: 12px ;
	margin-right: 12px ;
}
.lgmg-013
{
	margin-left: 13px ;
	margin-right: 13px ;
}
.lgmg-014
{
	margin-left: 14px ;
	margin-right: 14px ;
}
.lgmg-015
{
	margin-left: 15px ;
	margin-right: 15px ;
}
.lgmg-016
{
	margin-left: 16px ;
	margin-right: 16px ;
}
.lgmg-017
{
	margin-left: 17px ;
	margin-right: 17px ;
}
.lgmg-018
{
	margin-left: 18px ;
	margin-right: 18px ;
}
.lgmg-019
{
	margin-left: 19px ;
	margin-right: 19px ;
}
.lgmg-020
{
	margin-left: 20px ;
	margin-right: 20px ;
}
.lgmg-021
{
	margin-left: 21px ;
	margin-right: 21px ;
}
.lgmg-022
{
	margin-left: 22px ;
	margin-right: 22px ;
}
.lgmg-023
{
	margin-left: 23px ;
	margin-right: 23px ;
}
.lgmg-024
{
	margin-left: 24px ;
	margin-right: 24px ;
}
.lgmg-025
{
	margin-left: 25px ;
	margin-right: 25px ;
}
.lgmg-026
{
	margin-left: 26px ;
	margin-right: 26px ;
}
.lgmg-027
{
	margin-left: 27px ;
	margin-right: 27px ;
}
.lgmg-028
{
	margin-left: 28px ;
	margin-right: 28px ;
}
.lgmg-029
{
	margin-left: 29px ;
	margin-right: 29px ;
}
.lgmg-030
{
	margin-left: 30px ;
	margin-right: 30px ;
}
.lgmg-035
{
	margin-left: 35px ;
	margin-right: 35px ;
}
.lgmg-040
{
	margin-left: 40px ;
	margin-right: 40px ;
}
.lgmg-045
{
	margin-left: 45px ;
	margin-right: 45px ;
}
.lgmg-050
{
	margin-left: 50px ;
	margin-right: 50px ;
}
.lgmgtop0
{
	margin-top: 0px;
}
.lgmgtop5
{
	margin-top: 5px;
}
.lgmgtop10
{
	margin-top: 10px;
}
.lgmgtop15
{
	margin-top: 15px;
}
.lgmgtop20
{
	margin-top: 20px;
}
.lgmgtop25
{
	margin-top: 25px;
}
.lgmgtop30
{
	margin-top: 30px;
}
.lgmgtop35
{
	margin-top: 35px;
}
.lgmgtop40
{
	margin-top: 40px;
}
.lgmgtop45
{
	margin-top: 45px;
}
.lgmgtop50
{
	margin-top: 50px;
}
/* end top */
.lgmgbottom0
{
	margin-bottom:0px;
}
.lgmgbottom5
{
	margin-bottom: 5px;
}
.lgmgbottom10
{
	margin-bottom: 10px;
}
.lgmgbottom15
{
	margin-bottom: 15px;
}
.lgmgbottom20
{
	margin-bottom: 20px;
}
.lgmgbottom25
{
	margin-bottom: 25px;
}
.lgmgbottom30
{
	margin-bottom: 30px;
}
/* end bootom */
.lgmgleft0
{
	margin-left:0px;
}
.lgmgleft5
{
	margin-left: 5px;
}
.lgmgleft10
{
	margin-left: 10px;
}
.lgmgleft15
{
	margin-left: 15px;
}
.lgmgleft20
{
	margin-left: 20px;
}
.lgmgleft25
{
	margin-left: 25px;
}
.lgmgleft30
{
	margin-left: 30px;
}
/* end left */
.lgmgright0
{
	margin-right:0px;
}
.lgmgright5
{
	margin-right: 5px;
}
.lgmgright10
{
	margin-right: 10px;
}
.lgmgright15
{
	margin-right: 15px;
}
.lgmgright20
{
	margin-right: 20px;
}
.lgmgright25
{
	margin-right: 25px;
}
.lgmgright30
{
	margin-right: 30px;
}
/* END MARGIN */
/* .lgPADDING  pd--padding*/
.lgpd
{
	padding: 0;
}
.lgpd1
{
	padding: 1px;
}
.lgpd2
{
	padding: 2px;
}
.lgpd3
{
	padding: 3px;
}
.lgpd4
{
	padding: 4px;
}
.lgpd5
{
	padding: 5px;
}
.lgpd6
{
	padding: 6px;
}
.lgpd7
{
	padding: 7px;
}
.lgpd8
{
	padding: 8px;
}
.lgpd9
{
	padding: 9px;
}
.lgpd10
{
	padding: 10px;
}
.lgpd11
{
	padding: 11px;
}
.lgpd12
{
	padding: 12px;
}
.lgpd13
{
	padding: 13px;
}
.lgpd14
{
	padding: 14px;
}
.lgpd15
{
	padding: 15px;
}
.lgpd16
{
	padding: 16px;
}
.lgpd17
{
	padding: 17px;
}
.lgpd18
{
	padding: 18px;
}
.lgpd19
{
	padding: 19px;
}
.lgpd20
{
	padding: 20px;
}
.lgpd21
{
	padding: 21px;
}
.lgpd22
{
	padding: 22px;
}
.lgpd23
{
	padding: 23px;
}
.lgpd24
{
	padding: 24px;
}
.lgpd25
{
	padding: 25px;
}
.lgpd26
{
	padding: 26px;
}
.lgpd27
{
	padding: 27px;
}
.lgpd28
{
	padding: 28px;
}
.lgpd29
{
	padding: 29px;
}
.lgpd30
{
	padding: 30px;
}
.lgpd35
{
	padding: 35px;
}
.lgpd40
{
	padding: 40px;
}
.lgpd45
{
	padding: 45px;
}
.lgpd50
{
	padding: 50px;
}
.lgpd-0
{
	padding-top:0px;
	padding-bottom:0px;
}
.lgpd-1
{
	padding-top:1px;
	padding-bottom:1px;
}
.lgpd-2
{
	padding-top:2px;
	padding-bottom:2px;
}
.lgpd-3
{
	padding-top:3px;
	padding-bottom:3px;
}
.lgpd-4
{
	padding-top:4px;
	padding-bottom:4px;
}
.lgpd-5
{
	padding-top:5px;
	padding-bottom:5px;
}
.lgpd-6
{
	padding-top:6px;
	padding-bottom:6px;
}
.lgpd-7
{
	padding-top:7px;
	padding-bottom:7px;
}
.lgpd-8
{
	padding-top:8px;
	padding-bottom:8px;
}
.lgpd-9
{
	padding-top:9px;
	padding-bottom:9px;
}
.lgpd-10
{
	padding-top:10px;
	padding-bottom:10px;
}
.lgpd-11
{
	padding-top:11px;
	padding-bottom:11px;
}
.lgpd-12
{
	padding-top:12px;
	padding-bottom:12px;
}
.lgpd-13
{
	padding-top:13px;
	padding-bottom:13px;
}
.lgpd-14
{
	padding-top:14px;
	padding-bottom:14px;
}
.lgpd-15
{
	padding-top:15px;
	padding-bottom:15px;
}
.lgpd-16
{
	padding-top:16px;
	padding-bottom:16px;
}
.lgpd-17
{
	padding-top:17px;
	padding-bottom:17px;
}
.lgpd-18
{
	padding-top:18px;
	padding-bottom:18px;
}
.lgpd-19
{
	padding-top:19px;
	padding-bottom:19px;
}
.lgpd-20
{
	padding-top:20px;
	padding-bottom:20px;
}
.lgpd-21
{
	padding-top:21px;
	padding-bottom:21px;
}
.lgpd-22
{
	padding-top:22px;
	padding-bottom:22px;
}
.lgpd-23
{
	padding-top:23px;
	padding-bottom:23px;
}
.lgpd-24
{
	padding-top:24px;
	padding-bottom:24px;
}
.lgpd-25
{
	padding-top:25px;
	padding-bottom:25px;
}
.lgpd-26
{
	padding-top:26px;
	padding-bottom:26px;
}
.lgpd-27
{
	padding-top:27px;
	padding-bottom:27px;
}
.lgpd-28
{
	padding-top:28px;
	padding-bottom:28px;
}
.lgpd-29
{
	padding-top:29px;
	padding-bottom:29px;
}
 .lgpd-30
{
	padding-top:30px;
	padding-bottom:30px;
}
 .lgpd-35
{
	padding-top:35px;
	padding-bottom:35px;
}
.lgpd-40
{
	padding-top:40px;
	padding-bottom:40px;
}
.lgpd-45
{
	padding-top:45px;
	padding-bottom:45px;
}
.lgpd-50
{
	padding-top:50px;
	padding-bottom:50px;
}

.lgpd-00
{
	padding-left: 0px ;
	padding-right: 0px ;
}
.lgpd-01
{
	padding-left: 1px ;
	padding-right: 1px ;
}
.lgpd-02
{
	padding-left: 2px ;
	padding-right: 2px ;
}
.lgpd-03
{
	padding-left: 3px ;
	padding-right: 3px ;
}
.lgpd-04
{
	padding-left: 4px ;
	padding-right: 4px ;
}
.lgpd-05
{
	padding-left: 5px ;
	padding-right: 5px ;
}
.lgpd-06
{
	padding-left: 6px ;
	padding-right: 6px ;
}
.lgpd-07
{
	padding-left: 7px ;
	padding-right: 7px ;
}
.lgpd-08
{
	padding-left: 8px ;
	padding-right: 8px ;
}
.lgpd-09
{
	padding-left: 9px ;
	padding-right: 9px ;
}
.lgpd-010
{
	padding-left: 10px ;
	padding-right: 10px ;
}
.lgpd-011
{
	padding-left: 11px ;
	padding-right: 11px ;
}
.lgpd-012
{
	padding-left: 12px ;
	padding-right: 12px ;
}
.lgpd-013
{
	padding-left: 13px ;
	padding-right: 13px ;
}
.lgpd-014
{
	padding-left: 14px ;
	padding-right: 14px ;
}
.lgpd-015
{
	padding-left: 15px ;
	padding-right: 15px ;
}
.lgpd-016
{
	padding-left: 16px ;
	padding-right: 16px ;
}
.lgpd-017
{
	padding-left: 17px ;
	padding-right: 17px ;
}
.lgpd-018
{
	padding-left: 18px ;
	padding-right: 18px ;
}
.lgpd-019
{
	padding-left: 19px ;
	padding-right: 19px ;
}
.lgpd-020
{
	padding-left: 20px ;
	padding-right: 20px ;
}
.lgpd-021
{
	padding-left: 21px ;
	padding-right: 21px ;
}
.lgpd-022
{
	padding-left: 22px ;
	padding-right: 22px ;
}
.lgpd-023
{
	padding-left: 23px ;
	padding-right: 23px ;
}
.lgpd-024
{
	padding-left: 24px ;
	padding-right: 24px ;
}
.lgpd-025
{
	padding-left: 25px ;
	padding-right: 25px ;
}
.lgpd-026
{
	padding-left: 26px ;
	padding-right: 26px ;
}
.lgpd-027
{
	padding-left: 27px ;
	padding-right: 27px ;
}
.lgpd-028
{
	padding-left: 28px ;
	padding-right: 28px ;
}
.lgpd-029
{
	padding-left: 29px ;
	padding-right: 29px ;
}
.lgpd-030
{
	padding-left: 30px ;
	padding-right: 30px ;
}
.lgpd-035
{
	padding-left: 35px ;
	padding-right: 35px ;
}
.lgpd-040
{
	padding-left: 40px ;
	padding-right: 40px ;
}
.lgpd-045
{
	padding-left: 45px ;
	padding-right: 45px ;
}
.lgpd-050
{
	padding-left: 50px ;
	padding-right: 50px ;
}
.lgpdtop0
{
	padding-top: 0px;
}
.lgpdtop5
{
	padding-top: 5px;
}
.lgpdtop10
{
	padding-top: 10px;
}
.lgpdtop15
{
	padding-top: 15px;
}
.lgpdtop20
{
	padding-top: 20px;
}
.lgpdtop25
{
	padding-top: 25px;
}
.lgpdtop30
{
	padding-top: 30px;
}
.lgpdtop35
{
	padding-top: 35px;
}
.lgpdtop40
{
	padding-top: 40px;
}
.lgpdtop45
{
	padding-top: 45px;
}
.lgpdtop50
{
	padding-top: 50px;
}
/* end top */
.lgpdbottom0
{
	padding-bottom:0px;
}
.lgpdbottom5
{
	padding-bottom: 5px;
}
.lgpdbottom10
{
	padding-bottom: 10px;
}
.lgpdbottom15
{
	padding-bottom: 15px;
}
.lgpdbottom20
{
	padding-bottom: 20px;
}
.lgpdbottom25
{
	padding-bottom: 25px;
}
.lgpdbottom30
{
	padding-bottom: 30px;
}
/* end bootom */
.lgpdleft0
{
	padding-left:0px;
}
.lgpdleft5
{
	padding-left: 5px;
}
.lgpdleft10
{
	padding-left: 10px;
}
.lgpdleft15
{
	padding-left: 15px;
}
.lgpdleft20
{
	padding-left: 20px;
}
.lgpdleft25
{
	padding-left: 25px;
}
.lgpdleft30
{
	padding-left: 30px;
}
/* end left */
.lgpdright0
{
	padding-right:0px;
}
.lgpdright5
{
	padding-right: 5px;
}
.lgpdright10
{
	padding-right: 10px;
}
.lgpdright15
{
	padding-right: 15px;
}
.lgpdright20
{
	padding-right: 20px;
}
.lgpdright25
{
	padding-right: 25px;
}
.lgpdright30
{
	padding-right: 30px;
}
/* END PADDING */
/* .lgcolor  cl--color*/ 
.lgclxanhdam
{
	color: #146e9c;
}
.lgclxanhlacay
{
	color: #47d326;
}
.lgclorang
{
	color:#e79800;
}
.lgclxam
{
	color:#ccc;
}
.lgcldenhat
{
	color:#5d5d5d;
}
.lgclwhite
{
	color: white;
}
.lgclyellow
{
	color: yellow;
}
.lgclblack
{
	color: black;
}
.lgclgrey
{
	color:grey;
}
.lgclred
{
	color: red;
}
.lgclblue
{
	color: blue;
}
.lgclhr-orang:hover
{
	color:#e79800;
}
.lgclhr-white:hover
{
	color: white;
}
.lgclhr-yellow:hover
{
	color: yellow;
}
.lgclhr-black:hover
{
	color: black;
}
.lgclhr-grey:hover
{
	color:grey;
}
.lgclhr-red:hover
{
	color: red;
}
.lgclhr-blue:hover
{
	color: blue;
}

/* end  color  */
/* .lgbackground-color  bg--background-color*/ 

.lgbgxanhdam
{
	background: #146e9c;
}
.lgbgorang
{
	background: #e79800;
}
.lgbgxanhlacay
{
	background: #47d326;
}
.lgbgxam
{
	background: #ccc;
}
.lgbgxamnhat
{
	background: #f1f1f1;

}
.lgbgnone
{
	background: none;
}
.lgbgwhite
{
	background: white;
}
.lgbgblack
{
	background: black;
}
.lgbggrey
{
	background:grey;
}
.lgbgred
{
	background: red;
}
.lgbgblue
{
	background: blue;
}
.lgbghr-orang:hover
{
	background: #e79800;
}
.lgbghr-white:hover
{
	background: white;
}
.lgbghr-black:hover
{
	background: black;
}
.lgbghr-grey:hover
{
	background:grey;
}
.lgbghr-red:hover
{
	background: red;
}
.lgbghr-blue:hover
{
	background: blue;
}
/* end  background-color  */
/*  .lgfloat fl-float */
.lgfl-lt
{
	float: left;
}
.lgfl-rt
{
	float: right;

}
.lgfl-ne
{
	float: none;
}
/*  .lgend fl-float */
 
/* .lgboder*/
.lgbr
{
	border: 1px solid;
}
.lgbr-none
{
	border: none;
}
.lgbr-bottom
{
	border-bottom: 1px solid;
}
.lgbrcl-dennhat
{
	border-color:#ccc;
}
.lgbrcl-white
{
	border-color:white ;
}
.lgbrcl-grey
{
	border-color:grey ;
}
.lgbrcl-xam
{
	border-color:#ccc ;
}
.lgbrcl-input
{
	border-color:#ced4da ;
}
.lgbrcl-black
{
	border-color:black ;
}
.lgbrcl-red
{
	border-color:red ;
}
.lgbrcl-yellow
{
	border-color:yellow ;
}
.lgbrcl-blue
{
	border-color:blue ;
}
.lgbrcl-white
{
	border-color:white ;
}
.lgbr-rs3
{
	border-radius:3px;
}
.lgbr-rs5
{
	border-radius:5px;
}
.lgbr-rs10
{
	border-radius:10px;
}
.lgbr-rscricle
{
	border-radius: 50%
}
.lgbr-rs50
{
	border-radius: 50%
}
/* .lgbuuton */

/* .lgdisplay */
.lgds-block
{
	display: block;
}
.lgds-inline
{
	display: inline-block;
}
.lgds-inherit
{
	display: inherit;
}
.lgds-none
{
	display: none;
}
.lgds-in
{
	display: inline;
}
/* .lgwidth */
.lgw10
{
	width: 10%;
}
.lgw15
{
	width: 15%;
}
.lgw20
{
	width: 20%;
}
.lgw25
{
	width: 25%;
}
.lgw30
{
	width: 30%;
}
.lgw35
{
	width: 35%;
}
.lgw40
{
	width: 40%;
}
.lgw45
{
	width:45%;
}
.lgw50
{
	width: 50%;
}
.lgw55
{
	width: 55%;
}
.lgw60
{
	width: 60%;
}
.lgw65
{
	width: 65%;
}
.lgw70
{
	width: 70%;
}
.lgw75
{
	width: 75%;
}
.lgw80
{
	width: 80%;
}
.lgw85
{
	width: 85%;
}
.lgw90
{
	width: 90%;
}
.lgw95
{
	width: 95%;
}
.lgw100
{
	width: 100%;
}